﻿h1           { margin: 0 0 0 0; font-family: Verdana; font-size: 12px; line-height: 1.2; color: #71264F; display:inline; text-decoration: none; font-weight: normal }

h2           { margin: 0 0 0 0; font-family: Verdana; font-size: 11px; line-height: 1.2; color: #71264F; display:inline; text-decoration: none; font-weight: normal }

h3           { margin: 0 0 0 0; font-family: Verdana; font-size: 22px; line-height: 1.2; color: #71264F; display:inline; vertical-align: top; text-decoration: none; font-weight: normal }

h4           { margin: 0 0 0 0; font-family: Verdana; font-size: 16px; line-height: 1.2; color: #71264F; display:inline; text-decoration: none; font-weight: normal }

h5           { margin: 0 0 0 0; font-family: Verdana; font-size: 11px; line-height: 1.2; color: #71264F; display:inline; text-decoration: none; font-weight: normal }

h6           { margin: 0 0 0 0; font-family: Verdana; font-size: 11px; line-height: 1.2; color: #FFFFFF; display:inline; padding-right:30px; text-decoration: none; font-weight: normal }

#menucontainer1 { width:950px; height:760px; background-color:#FFFFFF; background-image: url('http://www.vivavino.com.sg/images/template5.jpg'); background-repeat:no-repeat }

#menucontainer2 { float:left; width:950px; margin-top:5px; text-align:center }

#menucontainer3 { float:left; width:425px; height:440px; text-align:left; margin-left:25px; margin-right:0px; margin-top:0px }

#menucontainer4 { float:left; width:425px; height:440px; margin-left:60px; margin-right:0px; text-align:left }

#menucontainer5 { float:left; width:310px; height:200px; margin-top:0px }

#menucontainer7 { width:940px; height:200px; margin-bottom:10px }

#menucontainer8 { width:900px; height:20px; text-align:center; margin-top:10px; margin-left:20px; background-color:#71264F }

#menucontainer9 { float:left; width:118px; text-align:center }

#menucontainer22 { float:right; width:300px; margin-top:0px; text-align:center }

#menucontainer23 { float:left; width:950px; text-align:center }

#menucontainer10 { width:950px; height:760px; background-color:#FFFFFF; background-image: url('http://www.vivavino.com.sg/images/template8.jpg'); background-repeat:no-repeat }

#menucontainer11 { width:950px; height:760px; background-color:#FFFFFF; background-image: url('http://www.vivavino.com.sg/images/template9.jpg'); background-repeat:no-repeat }

#menucontainer12 { width:950px; height:760px; background-color:#FFFFFF; background-image: url('http://www.vivavino.com.sg/images/template7.jpg'); background-repeat:no-repeat }

#menucontainer13 { width:950px; height:760px; background-color:#FFFFFF; background-image: url('http://www.vivavino.com.sg/images/template6.jpg'); background-repeat:no-repeat }

#menucontainer14 { width:950px; height:760px; background-color:#FFFFFF; background-image: url('http://www.vivavino.com.sg/images/template10.jpg'); background-repeat:no-repeat }

#menucontainer15 { width:950px; height:760px; background-color:#FFFFFF; background-image: url('http://www.vivavino.com.sg/images/miguel.png'); background-repeat:no-repeat }

#menucontainer16 { width:950px; height:760px; background-color:#FFFFFF; background-image: url('http://www.vivavino.com.sg/images/template12.jpg'); background-repeat:no-repeat }

#menucontainer17 { width:950px; height:760px; background-color:#FFFFFF; background-image: url('http://www.vivavino.com.sg/images/template11.jpg'); background-repeat:no-repeat }

#menucontainer18 { width:950px; height:760px; background-color:#FFFFFF; background-image: url('http://www.vivavino.com.sg/images/template1.jpg'); background-repeat:no-repeat }

#menucontainer30 { float:left; width:580px; height:440px; text-align:left; margin-left:30px; margin-right:10px; margin-top:0px }

#menucontainer32 { float:left; width:665px; height:440px; text-align:left; margin-left:50px; margin-right:10px; margin-top:0px }

#menucontainer40 { float:left; width:290px; height:440px; margin-left:10px; margin-right:0px; text-align:left; margin-top:0px }

#menucontainer42 { float:left; width:190px; height:440px; margin-left:10px; margin-right:0px; text-align:left; margin-top:0px }

#menucontainer31 { float:left; width:300px; height:440px; text-align:left; margin-left:25px; margin-right:0px; margin-top:0px }

#menucontainer41 { float:left; width:570px; height:440px; margin-left:30px; margin-right:20px; text-align:left }

#menucontainer44 { margin-left:-23px }

#menucontainer51 { width:950px; height:760px; background-color:#FFFFFF; background-image: url('http://www.vivavino.com.sg/images/miguel.png'); background-repeat:no-repeat }

#menucontainer45 { margin-left:-23px; margin-top:25px }

a.navi:link { margin: 0 0 0 0; font-family: Verdana; font-size: 16; text-decoration:none; font-weight:bold;  color:#600092; font-variant:small-caps }
a.navi:visited { margin: 0 0 0 0; font-family: Verdana; font-size: 16; text-decoration:none; font-weight:bold;  color:#600092; font-variant:small-caps }
a.navi:hover { margin: 0 0 0 0; font-family: Verdana; font-size: 16; text-decoration:none; font-weight:bold;  color:#600092; font-variant:small-caps }
a.navi:active { margin: 0 0 0 0; font-family: Verdana; font-size: 16; text-decoration:none; font-weight:bold;  color:#600092; font-variant:small-caps }

a.navigation:link { margin: 0 0 0 0; font-family: Verdana; font-size: 16; text-decoration:none; font-weight:bold;  color:#600092; font-variant:small-caps }
a.navigation:visited { margin: 0 0 0 0; font-family: Verdana; font-size: 16; text-decoration:none; font-weight:bold;  color:#600092; font-variant:small-caps }
a.navigation:hover { margin: 0 0 0 0; font-family: Verdana; font-size: 16; text-decoration:none; font-weight:bold;  color:#600092; font-variant:small-caps }
a.navigation:active { margin: 0 0 0 0; font-family: Verdana; font-size: 16; text-decoration:none; font-weight:bold;  color:#600092; font-variant:small-caps }

.style2 {
	border-width: 0;
}

.style3 {
	border-width: 0;
	margin-top:-26px;
	margin-left:5px;
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 12px;
}

.bildschatten {
 background: url('http://www.vivavino.com.sg/images/schatten-500px.png') no-repeat bottom left;
 padding: 0px 0px 12px 3px;
 border-width: 0;
}

a:link {
	text-decoration: none;
	color: #71264F;
	}

a:visited {
	text-decoration: none;
	color: #71264F;
}

a:hover {
	text-decoration: none;
	color: #71264F;
}

a:active {
	text-decoration: none;
	color: #71264F;
}
